create table fad_oa.sys_oa_warehouse_detail
(
    id           bigint auto_increment comment '主键id'
        primary key,
    project_id   bigint               null comment '出库后对应的项目id',
    amount       bigint               null comment '出库数量',
    remark       varchar(255)         null comment '出库备注',
    warehouse_id bigint               not null comment '出库对象id',
    create_time  datetime             null comment '创建时间',
    create_by    varchar(50)          null comment '创建人',
    update_time  datetime             null comment '更新时间',
    update_by    varchar(50)          null comment '更新人',
    del_flag     tinyint(1) default 0 null comment '删除标志'
);

